<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
      style="@style/ll_line_small" 
    android:orientation="horizontal"
    android:padding="0dp"
    > 
          
	      <TextView
	          android:id="@+id/txt_cate"
	          style="@style/ll_data_text_b" 
	          android:layout_gravity="left|center_vertical"
	         
	           />
	       
	  <!--     <TextView   style ="@style/ll_title_text_wrap"
	        android:id="@+id/txt_cate_chk" 
	        android:text="@string/unvailable" />
	        -->
	       <CheckBox
     			     android:id="@+id/chk_cate"
     			     style ="@style/ll_unit_basic"   
     			     android:checked="false" 
     			     android:focusable="false"
     			     android:gravity="right" 
     			     android:layout_marginBottom="-3dp"
     			     
     			    />		        
 

</LinearLayout>
